<?php
require_once "config.php";
$mydate=file("./zipcode2.txt");
$date=explode(",",$mydate[1]);
//echo "$date";
$n=count($mydate);
//echo $n;
for($i=0;$i<$n;$i++){
	$date=explode(",",$mydate[$i]);
	$str="insert into $tbname(post,area) values('".$date[2]."','".$date[4]."".$date[3]."".$date[1]."')";
//	echo $str." ".$i."<br>";
	mysql_query($str);
}
mysql_close();
echo"ok!";
?>